## bluetooth-auto-recovery 1.4.2

=== debian/changelog ===
bluetooth-auto-recovery (1.4.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Jun 2024 08:53:14 +0100

bluetooth-auto-recovery (1.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1072588)

 -- Edward Betts <edward@4angle.com>  Thu, 06 Jun 2024 12:40:51 +0100
