=== debian/control ===
Source: bluetooth-auto-recovery
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-async-timeout <!nocheck>,
               python3-bluetooth-adapters <!nocheck>,
               python3-btsocket <!nocheck>,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pyric <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-usb-devices <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/bluetooth-auto-recovery
Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-auto-recovery
Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-auto-recovery.git

Package: python3-bluetooth-auto-recovery
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Recover Bluetooth adapters that are in an stuck state
 This module is designed to address a common issue where Bluetooth
 adapters remain in a stuck state, rendering them unresponsive. This package
 provides a mechanism to automatically detect and reset such adapters, ensuring
 they remain functional without requiring manual intervention.
