=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bluetooth-auto-recovery-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/bluetooth-auto-recovery/tags .*/v?(\d\S+)\.tar\.gz
