## bluetooth-auto-recovery 1.4.4

=== debian/changelog ===
bluetooth-auto-recovery (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Add missing build dependency on python3-pytest.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 22 Feb 2025 09:41:08 -0500
