## bluetooth-auto-recovery 1.4.5

=== debian/changelog ===
bluetooth-auto-recovery (1.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Mar 2025 08:05:56 +0000
