=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-usb-devices <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/bluetooth-devices/bluetooth-auto-recovery
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-auto-recovery
 Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-auto-recovery.git
