## bluetooth-auto-recovery 1.5.2

=== debian/changelog ===
bluetooth-auto-recovery (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 22 May 2025 12:34:01 +0100

bluetooth-auto-recovery (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 05 May 2025 08:47:34 +0300
