=== debian/watch ===
version=4
https://github.com/bluetooth-devices/bluetooth-auto-recovery/tags .*/v?(\d\S+)\.tar\.gz
