## bluetooth-auto-recovery 1.5.3

=== debian/changelog ===
bluetooth-auto-recovery (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Sep 2025 21:44:45 +0100
