=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-usb-devices <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bluetooth-auto-recovery
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-auto-recovery
